html,body{
    height:100%;
}
.card{
    background-color: inherit;
    border:0;
    margin-bottom:15px;
}
.card .card{
    margin-bottom:0px;
}
.card-title{
    border-radius: 25px 25px 0 0;
}
.card-body{
    margin-bottom:5px;
    border-radius: 0 0 25px 25px;
}
.card-img-top{
    border-radius: 25px 25px 0 0;
}
.min-h-900 {
  min-height: 90%;
  background: rgb(175, 149, 124);
  background: rgba(175, 149, 124, 0.45);
}
h1.display-4{
    font-weight: 600;
}
.dropdown-no-arrow::after {
  display: none;
}

.bg-lgreen {
  background: rgb(128, 95, 185);
}
.card-body{
  background: rgb(128, 95, 185);
  background: -webkit-linear-gradient(-45deg, rgba(175, 149, 124, 0.45) 30%, rgba(128, 95, 185) 100%);
  background: linear-gradient(-45deg, rgba(175, 149, 124, 0.45) 30%, rgba(128, 95, 185) 100%);
  border: 0;
}
a{
    color: #000000;
}
.btn-primary{
    background-color: rgb(128, 95, 185);
    border-color: rgb(128, 95, 185);

}
.btn-info{
    background-color: #000000;
    border-color: #000000;
}
.card-title-1 {
  margin-bottom:0;
  background: rgb(129, 223, 215);
  background: -webkit-linear-gradient(-45deg, rgba(175, 149, 124, 0.45) 19%, rgba(129, 223, 215, 0.9294117647058824) 100%);
  background: linear-gradient(-45deg, rgba(175, 149, 124, 0.45) 19%, rgba(129, 223, 215, 0.9294117647058824) 100%);
}